/*Used Gear*/

.used-gear h1{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:65.2%;
}

.gst{
	font-size:12px;
}

.pagination{
	margin-bottom:5px;
  font-size: 1.5em;
  font-weight: bold;
}

.pagination li:first-child{
	margin:0;
}

.pagination li a{
	text-decoration:underline;
}

 .gridrow-a .column.tractor-right{
	 margin-left:3%;
 }
 
.gridrow-a .column.used-gear-list{
	margin-top:19px;
}

a.disabled:hover {
    text-decoration: none;
    cursor: default;
}
a.disabled {
    color: grey;
}

.listing-details{
	width:250px;
	float:right;
}

.listing-details table td{
	background-color:#F7F7F7;
	border:1px solid #eff1f0;
}

.listing-details table .titles{
	background-color:#6EC0E2;
	color:#FFF;
	font-weight:bold;
}

.detail .heading{
	background-color:#2993DE;
	padding:8px;
}

.detail .heading h1{
	float:left;
	color:#FFF;
	margin:0;
	padding:0;
	background:none;
	text-transform:uppercase;
}

.detail .heading ul{
	float:right;
}

.detail .heading ul li{
	list-style: none outside none;
	display: inline-block;
	*zoom: 1;
    *display: inline;
}

.detail .heading ul li a{

	text-indent:-999px;
	overflow:hidden;
	float:left;
}

.detail .heading ul li a.email-to-a-friend{
	background:url(../images/email-icon.png) no-repeat;
	width:20px;
	height:14px;
}

.detail .heading ul li a.print{
	background:url(../images/print_printer.png) no-repeat;
	width:20px;
	height:20px;
}

.detail .info{
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#cccccc 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#cccccc 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#cccccc 100%);
	background: linear-gradient(to bottom, #FFFFFF 0%,#cccccc 100%);
	font-size:16px;
	font-family:"Oxygen", sans-serif;
	font-weight: bold;
    padding: 8px;
}

.detail-left{
	width:400px;
	float:left;
	margin-top:20px;
	max-width:100%;
}

.detail-right{
	width:250px;
	float:right;
	margin-top:20px;
}

.asItem{
	margin:5px 0;
}

.asItem label{
	width:60px;
	float:left;
}

.backbutton{
	font-size: 14px;
    font-weight: bold;
    text-align: right;
    text-decoration: underline;
}

.flexslider .slides > li{
	margin:0;
}

#carousel .flex-viewport li{
	border:2px solid #505052;
	margin-right:3px;
	cursor:pointer;
}

.img-gallery{
	margin-bottom:30px;
}

.machinery-list a.button-view-details{
	margin-bottom:10px !important;
}

.flex-direction-nav, #slider .flex-viewport{ overflow:hidden; }

.itemtype{
	color: #999999;
    font-style: italic;
}

.gridrow-a #page-container .column{
	margin-left:0;
}

.show-headings{
	display:none;
}

.show-headings1{
	display:block;
}

.flexslider .slides span.show-back1{
	background:url(../images/hero-text-bg.png);
	padding:20px;
}

.flexslider .slides span.show-back, .flexslider .slides span.show-back0{
	background:none;
}

.flexslider .slides span.show-back a.button-a, .flexslider .slides span.show-back0 a.button-a{
	margin-top:84px;
}



















